/* =============================================================
  aiデータ作成ガイド　.guide
============================================================= */
/* 共通
-------------------------------------------*/
/* レイアウト調整
--------------------------------*/
/* h3 + img */
.guide h3 + img {
	margin-top: 1rem;
}
/* h5 + p */
.guide h5 + p {
	margin-top: 0.3rem;
}
/* img + p */
.guide img + p {
	margin-top: 0.5rem;
}
/* p + img */
.guide p + img {
	margin-top: 0.5rem;
}
/* P + p */
.guide p + p {
	margin-top: 0.3rem; /* style.cssの上書き */
}

/* 見出し・文章
--------------------------------*/
/* 2行目以降字下げ */
.guide .data p,
.guide .paint p,
.guide .image p {
	text-indent: -2.8em;
	padding-left: 2.5em;
}
.guide .color p,
.guide .effect p {
	text-indent: -1em;
	padding-left: 1em;
}
/* a */
.guide p a {
	display: inline-block;
	text-decoration: underline;
}

/* データ入稿について .applicable
-------------------------------------------*/
/* リスト
--------------------------------*/
/* gap */
.guide .applicable ul {
	gap: 1.5rem 5.1%;
	margin-top: 1rem;
}
/* li */
.guide .applicable li {
	width: calc((100% - 5.1%*3) /4);
}
/* dl */
.guide .applicable li .dl {
	color: var(--color-primary);
	font-size: 0.9rem;
	line-height: 1.1;
	font-weight: 600;
	margin-top: 0.3rem;
}
.guide .applicable li .dl a.link {
	text-decoration: none;
}
.guide .applicable li .dl a.link:hover {
	text-decoration: underline;
}
/* img */
.guide .applicable li img {
	border: 1px solid var(--color-table-header1);
}

/* 動画
--------------------------------*/
/* video */
.guide .applicable .video {
	margin-top: 1rem;
}
/* note */
.guide .applicable .note {
	background-color: var(--color-table-header1);
	margin-top: 1rem;
	padding: 1rem;
}